## libtest-harness-perl 3.22

=== debian/changelog ===
libtest-harness-perl (3.22-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update long description in control

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Nicholas Bamber ]
  * New upstream release - Closes: 592506 and Closes: 593001.
  * Added source/format file and deleted README.source as quilt is standard
  * Added myself to Uploaders and updated copyright
  * Removed --with quilt from rules as quilt is now standard.
  * Removed fix-pod-spelling.patch
  * Reviewed fix-whatis.patch
  * Reviewed manpage-error.patch
  * Changed 'Debian GNU/Linux' to 'Debian' in copyright

  [ gregor herrmann ]
  * debian/copyright: update formatting to a more recent DEP5 version.
  * debian/control: remove quilt build dependency, lower debhelper build
    dependency.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 12 Sep 2010 22:50:53 +0100

libtest-harness-perl (3.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dep)
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Use new short debhelper rules format
  * Refresh manpage-error.patch
  * Include a patch for adding a whatis entry
  * Add a patch to fix POD spelling errors

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: refer to perl instead of perl-modules in long
    description.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 26 Jan 2010 22:24:20 -0500

libtest-harness-perl (3.17-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * debian/control:
    + added myself to the Uploaders
    + adding ${misc:Depends} to libtap-parser-perl (to make lintian happy)
  * debian/copyright: switched to the new format
  * debian/patches
    + manpage-error.patch: description added
  * debian/postrm and debian/preinst: added set -e

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Drop transitional dummy package libtap-parser-perl now that Lenny is
    released.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * refresh patches
  * add another file to copyright

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 05 May 2009 21:48:22 -0700

libtest-harness-perl (3.14-1) unstable; urgency=low

  * New upstream release.
  * Refresh manpage-error.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Sep 2008 22:54:52 +0200

libtest-harness-perl (3.13-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 7, adapt debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Aug 2008 20:27:18 -0300

libtest-harness-perl (3.12-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update some years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jun 2008 21:21:05 +0200

libtest-harness-perl (3.11-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch manpage-error.patch.
  * Set Standards-Version to 3.8.0; add debian/README.source to document quilt
    usage.
  * Make dependency on quilt versioned.
  * debian/rules:
    - add install to .PHONY
    - remove obsolete source and diff targets
    - remove some comments
    - don't install files under t/sample-tests as docs any more
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jun 2008 19:19:40 +0200

libtest-harness-perl (3.10-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 17 Mar 2008 01:43:50 +0100

libtest-harness-perl (3.09-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * Add patch manpage-error.patch (lintian issued a
    manpage-has-errors-from-man warning); add quilt framework.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 11 Feb 2008 23:14:21 +0100

libtest-harness-perl (3.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: extend regexp for matching upstream tarballs.
  * Set debhelper compatibility level to 6.
  * debian/rules: install examples.

 -- Roberto C. Sanchez <roberto@debian.org>  Mon, 21 Jan 2008 14:32:34 -0500

libtest-harness-perl (3.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: remove /usr/lib/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/control: clean up Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 10 Jan 2008 17:10:29 +0200

libtest-harness-perl (3.05-1) unstable; urgency=low

  * New upstream release.
  * Drop 'Provides: libtap-parser-perl' from debian/control and
    corresponding note about libtap-parser-perl and libmail-box-perl from
    debian/TODO.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/control: remove spurious trailing comma in Depends: line.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 18 Dec 2007 18:45:18 +0100

libtest-harness-perl (3.03-1) unstable; urgency=low

  [ Martín Ferrari ]
  * New upstream release.
  * Added myself to uploaders.

  [ Damyan Ivanov ]
  * debian/rules
    + move removing stamps before distclean

 -- Damyan Ivanov <dmn@debian.org>  Sat, 24 Nov 2007 23:37:50 +0200

libtest-harness-perl (3.02-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * New upstream release
  * upstream now includes TAP-Parser in Test-Harness
    + Provides: libtap-parser-perl
    + Conflicts/Replaces: libtap-parser-perl (<<3.00-1)
    + Add dummy transitional binary package libtap-parser-perl

  [ gregor herrmann ]
  * Change URL in watch file.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

