## libtest-harness-perl 3.23

=== debian/changelog ===
libtest-harness-perl (3.23-1) unstable; urgency=low

  * Fix typo in patch header
  * New upstream release
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 25 Feb 2011 16:57:53 +0000
