## libtest-harness-perl 3.25

=== debian/changelog ===
libtest-harness-perl (3.25-1) unstable; urgency=low

  [ gregor herrmann ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Drop Breaks/Replaces against pre-lenny package.
  * Fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jun 2012 00:26:27 +0200
