=== debian/control ===
Source: libtest-harness-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Antonio Radici <antonio@dyne.org>, Ryan Niebur <ryan@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Test-Harness/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-harness-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-harness-perl.git

Package: libtest-harness-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module to run standard Perl test scripts with statistics
 Test::Harness is a Perl module usually invoked by Perl's test systems, namely
 Test::Simple, Test::More and those based on Test::Builder.
 .
 This module is already included as part of Perl's core distribution, so this
 package is only beneficial when newer features or bug fixes are required. For
 details, please see Bug #383517.
