=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Harness/ .*/Test-Harness-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
