## libtest-harness-perl 3.30

=== debian/changelog ===
libtest-harness-perl (3.30-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2013 17:37:37 +0100

libtest-harness-perl (3.29-1) unstable; urgency=low

  * New upstream release.
  * Update manpage-error.patch; parts applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 20:04:17 +0200

libtest-harness-perl (3.28-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Merge the two POD patches and add some more fixes.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2013 17:35:10 +0200
