## libtest-harness-perl 3.32

=== debian/changelog ===
libtest-harness-perl (3.32-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jun 2014 17:19:44 +0200

libtest-harness-perl (3.31-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jun 2014 11:43:43 +0200
