=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Antonio Radici <antonio@dyne.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>
+           Ryan Niebur <ryan@debian.org>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/Test-Harness/
+Homepage: https://metacpan.org/release/Test-Harness
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-harness-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-harness-perl.git
