## libtest-harness-perl 3.33

=== debian/changelog ===
libtest-harness-perl (3.33-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Imported upstream version 3.33
  * Add autopkgtest control file.
  * manpage-error.patch: drop hunk which was merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 21:12:22 +0200
