## libtest-harness-perl 3.35

=== debian/changelog ===
libtest-harness-perl (3.35-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/tests/control: add stanza for new runtime-deps-and-recommends
    tests.
  * Rename debian/tests/test-files to debian/tests/pkg-perl/test-files.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Imported Upstream version 3.33

  [ Damyan Ivanov ]
  * Imported Upstream version 3.35
  * Refresh manpage-error.patch (offset)
  * Add another typo to manpage-errors.patch
  * declare conformance to Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Jun 2015 18:45:02 +0000
