=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
            gregor herrmann <gregoa@debian.org>,
            Antonio Radici <antonio@dyne.org>,
            Ryan Niebur <ryan@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Test-Harness
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-harness-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-harness-perl.git
