## libtest-harness-perl 3.36

=== debian/changelog ===
libtest-harness-perl (3.36-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Lucas Kanashiro ]
  * Import upstream version 3.36
  * Fix email contact in d/u/metadata
  * Bump debhelper compatibility level to 9
  * Remove dropped files by upstream from d/copyright.
    Stop bundling Test::More for testing.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 10 Jan 2016 23:42:11 -0200
