## libtest-harness-perl 3.39

=== debian/changelog ===
libtest-harness-perl (3.39-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Import upstream version 3.39.
    + this version is installable with Perl 5.26 (Closes: #839204)
    + builds without PERL_USE_UNSAFE_INC (Closes: #871799)

 -- Niko Tyni <ntyni@debian.org>  Mon, 21 Aug 2017 22:26:34 +0300
