=== debian/control ===
Source: libtest-harness-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-harness-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-harness-perl.git
Homepage: https://metacpan.org/release/Test-Harness

Package: libtest-harness-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to run standard Perl test scripts with statistics
 Test::Harness is a Perl module usually invoked by Perl's test systems, namely
 Test::Simple, Test::More and those based on Test::Builder.
 .
 This module is already included as part of Perl's core distribution, so this
 package is only beneficial when newer features or bug fixes are required. For
 details, please see Bug #383517.
