=== debian/watch ===
version=3
https://metacpan.org/release/Test-Harness .*/Test-Harness-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
