## libtest-harness-perl 3.42

=== debian/changelog ===
libtest-harness-perl (3.42-2) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian example-incorrect-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Helmut Grohne ]
  * Mark libtest-harness-perl Multi-Arch: foreign. (Closes: #952632)

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Feb 2020 18:08:47 +0100

libtest-harness-perl (3.42-1) unstable; urgency=medium

  * Import upstream version 3.42.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace in debian/rules.
    Thanks to pedantic lintian.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Mar 2018 23:59:51 +0200

libtest-harness-perl (3.41-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 3.41
  * refresh line numbers in manpage-errors.patch
  * add pod-spelling.patch
  * Declare conformance with Policy 4.1.3 (no changes necessary)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 Mar 2018 13:08:24 +0000
