=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-harness-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-harness-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-harness-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-harness-perl.git
 Homepage: https://metacpan.org/release/Test-Harness
+Rules-Requires-Root: no
 
 Package: libtest-harness-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: module to run standard Perl test scripts with statistics
