## libtest-harness-perl 3.44

=== debian/changelog ===
libtest-harness-perl (3.44-1) unstable; urgency=medium

  * Import upstream version 3.44.
    Fixes "uninstallable, older than Perl 5.34 bundled version"
    (Closes: #1005175)
  * Update patches: drop hunks which are applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2022 21:19:50 +0200
