=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-harness-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-harness-perl.git
 Homepage: https://metacpan.org/release/Test-Harness
