## libtest-harness-perl 3.47

=== debian/changelog ===
libtest-harness-perl (3.47-1) unstable; urgency=medium

  * Import upstream version 3.47.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Aug 2023 13:35:16 +0200

libtest-harness-perl (3.46-1) unstable; urgency=medium

  * Import upstream version 3.46.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 16:22:34 +0200
