## libtest-harness-perl 3.48

=== debian/changelog ===
libtest-harness-perl (3.48-1) unstable; urgency=medium

  * Import upstream version 3.48.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2023 00:30:10 +0200
