## libtest-harness-perl 3.50

=== debian/changelog ===
libtest-harness-perl (3.50-1) unstable; urgency=medium

  * Import upstream version 3.50.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2024 17:53:14 +0200
