## libtest-harness-perl 3.52

=== debian/changelog ===
libtest-harness-perl (3.52-1) unstable; urgency=medium

  * Import upstream version 3.52.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.
  * Update years of packaging copyright.
  * Drop pod-spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Aug 2025 02:35:49 +0200
